<DialogueContext.PU_NTLockdown_CrusaderFieldCommander_ScanningShipDamaged __id="fefa06f7-af30-496d-bc10-a95e3ca94d13" __path="libs/foundry/records/dialoguecontextbank/pu/ntlockdown_crusaderfieldcommander.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_NTLockdown_CrusaderFieldCommander_ScanningShipDamaged" speaker="d0f24238-eb08-464f-b0e8-82193cd110cc" tempText="Scanners are taking fire. Get those hostiles off them!">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PU_NTLockdown_CrusaderFieldCommander_ScanningShipDamaged>